@font-face {
    font-family: 'Avenir';
    src: url('/content/dam/invocare/cemcrem-shared/fonts/AvenirLTStd-Heavy.woff2') format('woff2'),
        url('/content/dam/invocare/cemcrem-shared/fonts/AvenirLTStd-Heavy.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('/content/dam/invocare/cemcrem-shared/fonts/AvenirLTStd-Medium.woff2') format('woff2'),
        url('/content/dam/invocare/cemcrem-shared/fonts/AvenirLTStd-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}



.header__anchor-text {
    font-size: 0.7rem;
}

h3 {
    text-transform: none;
}

a {
    text-decoration: none;
}


.article-tile {
    height: auto;
    width: 100%;
    background: transparent;
}




.icon-cont {
    border: 1px solid #d4d4d4;
    border-radius: 10px;
    padding: 20px 20px 20px 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}


.custom-footer-layout ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}

.custom-footer-layout ul li {
    display: inline-block;
    margin-left: 25px;
}

.custom-footer-layout ul li:before {
    content: none;
}


.breadcrumbs {
    padding-top: 30px;
}


@media (max-width: 767px) {

    .article-tile {
        height: 100%;
    }
}

@media (max-width: 1219px) and (min-width: 768px) {
    .article-tile {
        height: 590px;
    }

    .custom-footer-layout ul li {
        display: block;
        margin-left: 0px;
    }
}
